{
   "base_colors": [
      "creamy",
      "chestnut"
   ],
   "credits": "Asheerah",
   "inspiration": "RDR2",
   "lapis_cyclable": true,
   "models": {
      "legacy": "legacy/asheerah_dapple_palomino.png"
   },
   "obtainable_by_breeding": true
}